
    <div class='flex-row'>
      <div class='charts'>
        <div class='generareChart'>
          <app-graph-line [txt]="{ title: 'Generat', description: analyze.total.totalG }" [typeValue]='analyze.dsGVal'
            [typeOp]="[{ value: 'gen', name: 'Generare' }]" [uom]='analyze.filter.wasteUom'
            [intervalDate]='analyze.filter.intervalPeriod'></app-graph-line>
        </div>
        <div class='transportChart'>
          <app-graph-line [txt]="{ title: 'Transportat', description: analyze.total.totalT }" [typeValue]='analyze.dsTVal'
            [typeOp]="[{ value: 'tr', name: 'Transportat' }]" [uom]='analyze.filter.wasteUom'
            [intervalDate]='analyze.filter.intervalPeriod'></app-graph-line>
        </div>
      </div>
      <div class='charts'>
        <div class='elimChart'>
          <app-graph-line [txt]="{ title: 'Eliminat', description: analyze.total.totalE }" [typeValue]='analyze.dsEVal'
            [typeOp]="[{ value: 'el', name: 'Eliminat' }]" [uom]='analyze.filter.wasteUom'
            [intervalDate]='analyze.filter.intervalPeriod'></app-graph-line>
        </div>
        <div class='valorifChart'>
          <app-graph-line [txt]="{ title: 'Valorificat', description: analyze.total.totalV }" [typeValue]='analyze.dsVVal'
            [typeOp]="[{ value: 'vl', name: 'Valorificat' }]" [uom]='analyze.filter.wasteUom'
            [intervalDate]='analyze.filter.intervalPeriod'></app-graph-line>
        </div>
      </div>
    </div>

<app-init-app [isInitAppVisible]='isInitAppVisible' [initOptions]='initOptions' (closePopup)='isInitAppVisible = false'>
</app-init-app>

<app-wizard-gentrans [isGenTransVisible]='isWizardVisible' (closePopup)='isWizardVisible = false'></app-wizard-gentrans>